/* SECCION HEADER */
html, body{
  height: 100%;
  margin: 0;
  width: 100%;
  overflow-x: hidden;
  padding: 0;
}
.navbar{
  height: 50px;
}

.header_wrapper{
  z-index: 1000;
  position: fixed;
  width: 100%;
}


.logos{
  width: 100%;
  height: 5px;
  background-color: white
}
@font-face {
  font-family: 'BebasNeueBold';
  src: url('../assets/Fonts/BEBASNEUE\ BOLD.TTF');
}
.top{
  background:rgb(0, 56, 130);
  font-size: 1.5em;
  font-family: 'BebasNeueBold'; 
}
.cinta{
  width: 100%;
  height: 50px;
}

.navbar-nav >a{
  padding: 10% 0 10% 0;
}
.navbar-dark .navbar-nav .nav-link {
  color:white;
}
#desplega{
  background: rgba(0, 56, 130);
}

.navbar-toggler{
  background: rgb(148, 153, 149);
}
.somos-inicio{
  width: 100%;
  position: absolute;
}
.texto{
  font-family: 'MontserratRegular';
  font-size: 1em;
  color: black;
}
.estatutarias{
  background-image: url("../assets/imagenes/nuevas/fondo\ somos.png");
}
.certificados{
  width: 100%; 
}
.navbar-toggler{
  background: rgb(148, 153, 149);
  padding: .1rem .2rem;  
}
.navbar-toggler-icon{
  width: 1em;
  height: 1em;
}

/* SOMOS */

.titulo-est{
  margin-top: -4%;
  z-index: 100;
  margin-bottom: 5%;
}
.titulo-mar{
  margin-top: -5%;
  margin-bottom: 5%;
}

footer{
  background:rgb(0, 56, 130);
  color: white;
  /* font-family: 'MontserratRegular'; */
  font-family: 'Montserrat', sans-serif;
  font-size: .8em;
}
#esp, #ing {
  background: none;
  border: none;
  padding-top: 25%;
}
#esp1, #ing1{
  background: none;
  border: none;
}
.banderas{
  width:auto; 
  height:15px; 
  margin: 0
}

@media (min-width:320px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
  .navbar-nav {
    margin-left: 7%;
    flex-direction: row;
  } 
  .logomenu{
    width: 144px;
    height: 50px;
    display: flex;
    left: 2.3%;
    position: absolute;
    z-index: 5000;
    top: 2%;
  } 
  .banner-estd, .banner-mard, .textod{
    display: none;
  }
  .card-img-top {
    width: 80%;
    margin-left: 12.5%;
  }
  .texto{
    font-size: .6em;
  }
  footer{
    font-size: .5em;
  }
  .img-estm, .img-marm{
    display: none
  }
  .img-estm1, .img-marm1{
    width: 91%;
    margin-left: 15px;
  }
  .textom{
    margin-left: 1%;
    width: 96%;
  }
  .texto-estm, .texto-marm, .texto-estd, .texto-mard{
    font-size: .7em;
    text-align: justify;
    /* font-family: 'MontserratRegular'; */
    font-family: 'Montserrat', sans-serif;
    font-weight: bolder;
    width: 100%;
    margin-left: -1%;
    text-align: justify;
  }
  .card-img-top {
    width: 75%;
    margin-left: 12.5%;
  }
  .card-group>.card {
    margin-bottom: 0px;
  } 
  #ins-mar{
    width: 100%;
    margin-bottom: 3%;
    height: 120%;
    padding-bottom: 9%;
  }
  .nav-item {
    padding: 5% 1% 1% 1%;
  }
  .top{
  font-size: 1em;
  }
  .certificados1 {
    display: block;
    position: absolute;
    z-index: 1;
    width: 84%;
    top: 8%;
    left: 8%;
}
  .certificados {
    width: 100%;
    height: auto;
  }
  #ing, #esp{
    display: none;
  }
  #ing1, #esp1{
    display: flex;
  }
  #ing1{
    position: absolute;
    top: 30%;
    left: 65%;
  }
  #esp1{
    position: absolute;
    top: 30%;
    left: 74%;
  }
  .banderas{
    height: 1.2em;
  }
}
@media (min-width:375px){
  #ing1{
    left: 70%;
  }
  #esp1{
    left: 78%;
  }
}
@media (min-width:414px){
  #ing1{
    left: 73%;
  }
  #esp1{
    left: 80%;
  }
  .certificados1 {
    display: block;
    position: absolute;
    z-index: 1;
    width: 81.5%;
    top: 14%;
    left: 10%;
}
}
@media (min-width:480px)  { /* smartphones, Android phones, landscape iPhone */ 
  .texto{
    font-size: .6em;
  }
  .img-estm1, .img-marm1{
    display: none;
  }
  .img-estm, .img-marm{
    display: flex;
    width: 92%;
    margin-left: 4% 
  }
  footer{
    font-size: .5em;
  }
  .navbar-nav {
    margin-left: 19%;
  }
  .titulo-est, .titulo-mar {
  margin-bottom: 2%;
  }
  #ing1{
    left: 77%;
  }
  #esp1{
    left: 83%;
  }
}
@media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
  .texto{
    font-size: .6em;
  }
  footer{
    font-size: .5em;
  }
  .top{
    font-size: 1.3em
  }
  .navbar-nav {
    margin-left: 17%;
  }
  #ing1{
    top: 28%;
    left: 78%;
  }
  #esp1{
    top: 28%;
    left: 84%;
  }
  .banderas{
    height: 1em;
  }
}
@media (min-width:601px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
  
  .texto{
    font-size: 1em;
  }
  footer{
    font-size: .8em;
  }
  .titulo-est {
    margin-top: -3%;
    z-index: 100;
    margin-bottom: 1%;
}
.titulo-mar {
  margin-top: -5%;
  margin-bottom: 3%;
}
} 
@media (min-width: 768px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: .9rem;
  }
  .navbar-nav {
    margin:0;
    position: absolute;
    right: 16.5%
  }
  .nav-item {
    padding: 0% 0% 0% 0%;
  }
  .top{
    font-size: 1rem
  }
  .banner-insmar{
    width: 100%;
    margin-top: 3%;
  }
  .logomenu{
    width: 152px;
    height: 52px;
    display: flex;
    left: 16%;
    position: absolute;
    z-index: 5000;
    top: 0%;
  }
  .banner-estd,  .banner-mard, .texto-estd, .texto-mard{ 
    display: flex;
  }
  .textod{
    display: block;
    margin-top: 3%;
    margin-left: 0%;
    margin-top: 0%;
    font-size: 1rem;
    text-align: justify;
    padding-right: 6%;
}
  .texto-estm, .texto-marm{
    display: none
  }
  .banner-estm{
    display: none;
  }
  footer{
    font-size: .8em;
  }
  .banner-marm{
    display: none;
  }
  .card-img-top {
    width: 100%;
    margin-left: auto;
  }
  #ins-mar{
    width: 100%;
    margin-bottom: 0%;
    height: 100%;
    padding-bottom: 0%;
  }
  .certificados1{
    display: block;
    position: absolute;
    z-index: 1;
    width: 73.5%;
    top: 14%;
    left: 14%;
  }
  .certificados{
    display: block;
  }
  .titulo-est, .titulo-mar{
    padding-right: 0%;
  }
  #ing1, #esp1{
    display: none;
  }
  #ing, #esp{
    display: block;
  }
  .banderas{
    height: 1rem;
  } 
}
@media (min-width: 890px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-left: .9rem;
  }
  .top{
    font-size: 1.1rem
  }
  .textod{
    padding-right: 6.5%
  }
  
  .banderas{
    height: 1.1rem;
  }
}
@media (min-width: 954px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-left: 1.2rem;
  }
}
@media (min-width: 1024px){
    .navbar-expand-md .navbar-nav .nav-link {
      padding-left: 1.2rem;
  }
}
@media (min-width: 1080px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-left: 0rem;
    padding-right: 1.2rem;
  }
  .top{
    font-size: 1.25rem
  }
  .certificados1{
    top: 16%;
  }
  .banderas{
    height: 1.25rem;
  }
}
@media (min-width: 1200px){ 
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 1.9rem;
}
}
@media (min-width: 1280px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 2.3rem;
  }
  .top{
    font-size: 1.5rem;
  }
  /* .certificados1 {
    
} */
}
@media (min-width: 1366px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 2.8rem;
  }
  /* .certificados1{
    width: 66%
  } */
}
@media (min-width: 1600px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 4.1rem;
  }
  
}
@media (min-width: 1920px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-left: 7rem;;
  }
}
.card{
  background-color: transparent;
  border: none;
}